Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 10:05:12 +0000

Hi Ali Atef,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hello;<div dir="auto">This will be the last email; I am really disappointed from your unprofessional behavior toward a small technical problem !! It is all about updating a phone number which is already updated in the Shukran system! Is it so hard to fix such a small issue! </div>
<div dir="auto">And for your info; once I send an email to Shukran they reply in the same day just to fix the problem.</div>
<div dir="auto">You really don't have any professional way to help the customers.</div>
<div dir="auto">0 stars for customer service!</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Jun 2021, 1:36 pm Joudy Kh, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello Again;<div dir="auto">This is the reply from Shukran team.</div>
<div dir="auto">I think the problem is from your side because my phone number on the shukran App is already linked to the account.</div>
<div dir="auto">I wish you can solve this problem as soon as possible</div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 4 Jun 2021, 12:07 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Joud,<br><br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We are glad to hear that.<br><br>Your feedback is important to us to raise the quality of our service and thank you for providing us with your feedback.</div>
<div dir="ltr">
<br>Thank you for your cooperation and shopping with us and we look forward to serving you later.<br>Do not hesitate to contact us if you have any questions.<br><br>your friends<br>Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2630659